@CHARSET "UTF-8";
body
{
	background-color: white;
    background-repeat: repeat-x;
    color: #626262;
    font-family: Helvetica, Arial  /* Calibri */ /* Verdana */, sans-serif;
    font-size: 11px;
    margin: 0px;
    padding: 0px;
    /* text-align: center; */
}

a:link, a:visited
{
 	/* border: 0; */
	color: #9D9D9D;
}

form ul
{
	list-style: none;
}

img
{
	border: 0;
}

a:hover
{
	color: #F48352;
}

#container
{
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: left;
    width: 976px;
	overflow: hidden;
}

/* header */
#header
{
    background-repeat: repeat;
    height: 91px;
    margin: 0px;
    padding-left: 20px;	
	position: relative;
}

#header img
{
	margin-top: 14px;
	border: none;
}

#header ul
{
   display: inline;	
}

#header ul li a:link, #header ul li a:visited
{
	text-decoration: none;
}

#header ul li a:hover
{
	color: #F48352;
}

#header li
{
	display: inline;
    list-style-type: none;
    padding-right: 20px;
}

#header li:last-child
{
	padding-right: 0;
}

#headerTopMenu
{
	position: absolute;
	top: 0;
	right: 0;
    height: 30px;
    line-height: 30px;
    /* width: 383px; */
	border-top: 4px solid #F48352;
	margin: 0;
	padding: 0;	
}

#headerTopMenu img
{
	/* vertical-align: middle; */
	margin-top: 0px;
	height: 16px;
}

#headerBottomMenu
{
	position: absolute;
	top: 54px;
	left: 209px;
	margin-bottom: 5px;
	padding: 0;		
}

#header ul li a
{
	font-size: 15px;
    font-weight: bold;
	color: #9D9D9D;
}
/* end header */

/* navigation tree */
#navigation-tree
{
    background-color: white;
    clear: left;
    float: left;
	margin: 0;
	padding: 0;
    width: 208px;		
}

#navigation-tree h2
{
	margin: 5px 0;
    padding: 0 0 0 18px;
	color: #F48352;
}

.collapseMenu {
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
	width: 150px;
	margin-bottom: 25px;
}
.expand_all,
.collapse_all {
        cursor: pointer;
}
.collapseMenu ul {
	display: none;
    color: #F48352;
    list-style: disc outside none;
    font-size: 15px;
    margin: 0 0 0 45px;
	padding: 0;
	width: 150px;
	/* position: relative; */
	
}
#interesse li, .collapseMenu li {
	background-image: none;
}

.collapseMenu ul ul {
	display: block;
}

.collapseMenu ul li {
}


.collapseMenu ul ul li a {
	padding-left: 20px;
	width: 150px;
}
.collapseMenu a 
{
    color: #9D9D9D;
    font-size: 12px;
	cursor: pointer;
	display: block;
	margin-left: 0;
	padding: 2px 2px 2px 17px;
	width: 150px;
	text-decoration: none;
}
.collapseMenu a.expanded {
	color: #F48352;
}
.collapseMenu a.collapsed {
    color: #9D9D9D;
	
}
.collapseMenu a:hover {
	text-decoration: none;
	color: #F48352;
}
.collapseMenu ul a {
	display: block;
	font-weight: normal;
	padding: 0 2px 0 0;
	width: 150px;
}
.collapseMenu ul a:link {
	font-weight: normal;
	text-decoration: none;
}
.collapseMenu ul a:hover {
	color: #F48352;
}
.collapseMenu li.active a {
	background: #fff;
}
.collapseMenu li.active li a {
	background: #e8e8e8;
}
#interesse li.footer, .collapseMenu .footer {
	background: transparent url('footer.jpg') no-repeat 0 0;
	border-top: 2px solid #fff;
	height: 9px;
	line-height: 15px;
	margin: 0 0 10px 0;
	width: 131px;
}
.collapseMenu .footer span {
	display: none;
}
/* end navigation tree */

#content
{
    background-color: white;
    border: 0px none;
    float: left;
    height: 100%;
	min-height: 700px;
    margin-bottom: 58px;
    width: 757px;		
	position: relative;
}

/* footer */
#footer
{	
    clear: both;
    padding: 0;
	margin: 0;
    width: 100%;
	height: 100px;
	position: relative;
	left: 208px;
}

#footerMenu ul
{
   display: inline;	
   margin: 0;
   padding: 0;
}

ul#footerMenu li a img
{
	vertical-align: middle;
}

#footerMenu li a:link, #footerMenu li a:visited
{
	text-decoration: none;
}

#footerMenu li a:hover
{
	color: #F48352;
}

#footerMenu li
{
	display: inline;
    list-style-type: none;
    padding-right: 20px;
}

#footerMenu
{
	clear: both;
	height: 30px;
    line-height: 30px;
	border-bottom: 4px solid #F48352;
	margin: 0 0 0 208px;
	padding: 0;	
}

#footerMenu li a
{
	font-size: 14px;
	color: #9D9D9D;
}
/* end footer */

/* Article */
div.article {
	margin:0;
	padding:10px 0;
	overflow: auto;
}


div.article img
{
	float: left;
}

div.article_text
{
   overflow: auto;
   padding: 0 0 0 10px;
   font-size: 1.2em;
}

div.article_text h1
{
   font-size: 1.1em;
   padding: 0;
   margin: 0;
}

div.article a.read_more {
	color: #F48352;
	padding-right:20px;
	margin-right:10px;
	background:url(../images/images_style/bg-button-read-more-no-repeat.jpg) no-repeat right;
}

div.article a.read_more:hover {
	color:#000;
	padding-right:20px;
	margin-right:10px;
	background:url(../images/images_style/bg-button-read-more-no-repeat-hover.jpg) no-repeat right;
}

div.article a.i_like {
	color:#F00;
	padding-right:20px;
	margin-right:10px;
	background:url(../images/images_style/bg-button-i-like-no-repeat.png) no-repeat right;
}

div.article ul {
	list-style:disc;
	margin-left:15px;
}

div.article a.i_like_this {margin-top:10px; display:block;}
div.article a.i_like:hover {color:#000;}

div.article img.article_img_left {
	float:left;
	margin-right:30px;
}

div.article img.article_img_right {
	float:right;
	margin-left:15px;
}

div.article div.gids {
	position:relative;
	height:300px;
	width:177px;
}

div.article div.detail_text {width:178px;}
div.article div.detail_text p.price {font-size:16px; margin-top:20px;}

div.article div.shaded {
	width:auto;
	margin:0 12px 0 0;
}

div.article div.gids_info {
	position:absolute;
	left:0;
	bottom:10px;
}
/* end Article */

/* product */
div.product
{
	position:relative;
	height:240px;
	width:177px;
}

.no-shadow, div.product_info h2 img
{
	-moz-box-shadow: none;  
    -webkit-box-shadow: none;  
    -o-box-shadow: none;  
    box-shadow: none;
}

div.product_info h2 img
{
	float: none;
	margin-right: 5px;
    /* vertical-align: middle; */
}

div.product img, div.highlight-product img, div.search-result img, .shadow, div.brochure-product img
{
	-moz-box-shadow: 5px 5px 15px #999;  
    -webkit-box-shadow: 5px 5px 15px #999;  
    -o-box-shadow: 5px 5px 15px #999;  
    box-shadow: 5px 5px 15px #999;
}


div.product h2
{
	font-size: 12px;
	padding: 0 5px 0 0;
    overflow: hidden;
    /* height: 28px; */
}
div.product_info 
{
	position:absolute;
	left:0;
	bottom:30px;
}


/* end product */

/* content navigation */
div#content_head {margin:10px 10px 0 0;}
div#content_head ul {float:right;}
div#content_head ul li {
	display:inline;
	float:left;
	margin-left:3px;
}

div#content_head ul li a, div#content_head ul li span.currentPage {
	text-decoration:none;
	display:inline-block;
	background:#b2b2b2;
	padding:2px 5px;
	color:#FFF;
	margin-top:-1px;
}

div#content_head p {float:right;}
div#content_head a {text-decoration:underline;}
div#content_head ul li a.active, div#content_head ul li span.currentPage, div#content_head ul li a:hover {background: #F48352;}
div#content_head h1 {float:left;}
div#content_head img {margin-bottom:10px;}
/* end content navigation */

/* General */
.clearfloat {clear:both;}
.clearfloat_line {clear:both; border-bottom:1px #cccccc solid; height:1px; margin:20px 0;} 
.left {float:left;}
.right {float:right;}
.c1-3 {width:33%; position:relative;}
.c2-3 {width:66%; position:relative;}
.c1-4 {width:25%; position:relative;}
.c2-4 {width:50%; position:relative;}
.c3-4 {width:75%; position:relative;}
.c1-5 {width:20%; position:relative;}
.c2-5 {width:40%; position:relative;}
.c3-5 {width:60%; position:relative;}
.c4-5 {width:80%; position:relative;}
.c-full{width:100%; position:relative;} 
.center_align{text-align:center;}
.left_align{text-align:left;}
.right_align{text-align:right;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.right_image{margin:0 0 10px 10px;}
.left_image{margin:0 10px 10px 0;}
.padding_right{padding:0 2% 0 0;}
.extra-small { width: 30px;}
.small { width: 80px;}
.medium { width: 120px;}
.large { width: 240px;}
.xlarge { width: 480px;}
.selected 
{ 
	color: #F48352 !important;
}

      /* Product overview badges */

      .available-V
      {
         background: url('/images/site/binnenkort.png') no-repeat;
         width: 70px;
         height: 61px;
         position: absolute;
         top: -10px;
         left: 30px;
         z-index: 100;
      }
      
      .implementation-2
      {
          background: url(/images/site/eBook.jpg) left no-repeat;	
          width: 50px;
          height: 10px;
          position: absolute;      	
      }
      
      
/* END General */

/* Product Detail */
#story
{
   float: left;
   width: 65%
}

#contacts
{
   float: right;
   width: 30%
   
}
/* end Product Detail */

/* Custom */



/* end Custom */

#search
{
display: inline-block;
position: absolute;
right: 10px;
bottom: 5px;
   /* background: yellow; */
border: 1px solid hsl(0, 0%, 84%);
	padding: 2px;
}

#search input
{
   border: none;
margin: 0;
padding: 0;
vertical-align: top;
height: 1.7em;	
	border-radius: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
}

/* .search-result */
.search-result
{
   overflow: auto;
   margin: 0 0 5px 0;
   width: 75%;
}

.search-result img
{
   float: left;
   padding: 0;
   margin: 0 15px 15px 0;
}

.search-result h3
{
   margin: 0;
   padding: 0;
}

.search-result p
{
   margin: 0;
}
/* end .search-result */

/* newsletter */
#newsletter
{
	display: none;
	position: absolute;
	top: 30px;
	right: 15px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	box-shadow:0 15px 20px #666666;
	-webkit-box-shadow: 0 15px 20px #666666;
	z-index: 101;
	/* 
	background: -moz-linear-gradient(center top, #FFFFFF, lightGrey);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(lightGrey));
	background:  -o-linear-gradient(top, #FFFFFF, lightGrey);
    */
	background: #fff;
    /* min-width: 400px; */
	width: 600px;
	
    min-height: 400px;
	padding: 15px;
	
	border: 1px solid lightGrey;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='lightGrey');
	
}

#borderHide
{
   background: white;
   height: 1px;
   width: 100px;
   position: absolute;
   top: -1px;
   right: 90px;
		
}

#newsletter ul
{
   display: block;	
}

#newsletter li
{
   display: block;	
}

.interest-column
{
	float: left;
}

.textlabel
{
	width: 120px;
	display: inline-block;
}
/* end newsletter */


/* form defaults */
.form-intro
{
	margin-left: 40px;
}

fieldset
{
	border: 1px solid silver;
    border-radius: 9px;
	margin-bottom: 10px;
}

legend
{
	/*  color: silver; */
    padding: 0 5px;
}

input
{
     border: 1px solid darkGrey;
     /* font-size: 1.4em; */
     /* line-height: 1.4em; */
     border-radius: 6px;
     -moz-border-radius: 6px;
     -webkit-border-radius: 6px;
     padding: 6px 6px 4px;
}
         
input[type=text]
{
/*
   width: 300px;
   color: #9D9D9D;
*/
   margin: 2px;
}
         
input[type=submit]
{
   margin: 10px 0 0 0;
   border: none;
   color: white;
   padding: 5px 7px 7px 7px;
   /* background: darkgrey; */
   font-size: 15px;
}
         
input[type=submit]:hover
{
/*
	background: darkGrey;
*/
}

   		 .beta
         {
      		   
      		vertical-align: super;
            font-size: 0.7em;
      	 }
      		
         .ok
         {
         	border: 1px solid lightGreen;
         }
         
         .error
         {
         	border: 1px solid red;
         }
         
         .errorMessage
         {
         	color: red;
         }
/* end form defaults */
         
      #cart-image
      {
         vertical-align: middle !important;
         margin-top: -7px !important;	
      }

      #cart-amount
      {
	     font-size: 1em;
         color: #9D9D9D;
         margin-left: 3px;
         font-weight: bold;
      }
      

      
      .submit-button:hover
      {
	      background: #9D9D9D;
      }
      
      .submit-button
       {
	      background: #F48352;
       }
       
       .user-name
       {
	      font-size: 14px;
          margin-left: 5px;
       }
